export const hciOrSolidCaps = {
  prefix: "hci",
  iconName: "or-solid-caps",
  icon: [512, 512, [], "f230", "M351.1 229.6c0 13.5-8.4 20.1-25.2 20.1h-7.5v-39.9h7.9c16.5 0 24.8 6.6 24.8 19.8zm87.9-86.1v225c0 20.6-16.9 37.5-37.5 37.5h-291C89.9 406 73 389.1 73 368.5v-225c0-20.6 16.9-37.5 37.5-37.5h291c20.6 0 37.5 16.9 37.5 37.5zM269 254.4c0-38.2-31.5-68.4-70.9-68.4-39 0-70.2 31-70.2 68.4 0 39.4 30.8 69.5 70.2 69.5 40.4 0 70.9-31 70.9-69.5zm120 66.5l-41.5-55.7c20.1-4 30.1-16.5 30.1-37.3 0-22.9-15.1-39-46.7-39h-38.3v132h25.7v-53h3.3l35.7 53H389zM198.1 209.4c-23.8 0-43.8 20.3-43.8 45 0 25.9 19.4 46 43.8 46 24.5 0 44.3-21.9 44.3-46 0-25.2-20.7-45-44.3-45z"]
};
